{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5415f6e1-2985-4815-aeb4-d68f2376eb87",
            "type": "STRING",
            "value": "If ITS-S sends a secured DENM check that the sent SecuredMessage contains exactly one HeaderField generation_time which is inside the validity time of the certificate referenced by the signer_info."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "5415f6e1-2985-4815-aeb4-d68f2376eb87",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/615b41cb-6660-41b4-8375-b658436ca1df",
                "/Documents/ts_103097v010201p.xhtml/d6ce51f8-7d7e-46fd-b53a-b4c920152e62",
                "/Documents/ts_103097v010201p.xhtml/b6e04816-8080-4afe-bf78-8aa8aa77f430"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "5415f6e1-2985-4815-aeb4-d68f2376eb87",
            "type": "STRING",
            "value": "04. Check generation time"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5415f6e1-2985-4815-aeb4-d68f2376eb87",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "5415f6e1-2985-4815-aeb4-d68f2376eb87"
}